### Enumeration

# ICalGLib Unknowntokenhandling

#### Declaration

    enum ICalGLib.Unknowntokenhandling

#### Description

No description available.

#### Members

`I_CAL_ASSUME_IANA_TOKEN`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_DISCARD_TOKEN`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_TREAT_AS_ERROR`

  No description available.

  - Value: `3`
  - Available since: 4.0